This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 1 reply, has 2 voices.

Last updated by Bruno 3 months, 2 weeks ago.

Assigned support staff: Bruno.

Author Posts
July 2, 2019 at 3:12 pm #4128281

mahert-2

On both WPML String Translation and WooCommerce Multilingual a recive this erorr

July 2, 2019 at 8:16 pm #4129967

Bruno
Supporter

Languages: English (English ) Portuguese (Brazil) (Português )

Timezone: America/Sao_Paulo (GMT-03:00)

Thank you for contacting us. What exact steps are you following to see this problem?

Do you just access WPML String Translation and this error message is displayed? Disabling WPML and its add-ons, does not this problem occur? Have you tried out other browsers?

Can you please elaborate a little more so I can better understand?

Thank you.

The topic ‘[Closed] Theme Avada on Safari error SecurityError: The operation is insecure’ is closed to new replies.